%%%
KORELL.LCS
LOCRIS.LCS
MASSENA.LCS
MOSS.LCS
RADOLE.LCS
SANTANNI.LCS
SEWAGE
SLUDGE.LCS
SMUSHYK.LCS
%%%
BLEE.LCS
KNIPT.LCS
LITHIUM.LCS
MC.LCS
MINTAKA.LCS
OVAL.LCS
TERMINUS.LCS
THYME.LCS
ZERMATT.LCS
%%%
AU-BON-PAIN.LCS
BROKAW.LCS
EVEREST.LCS
EXPO.LCS
GOLDILOCKS.LCS
HALDI.LCS
HING.LCS
HQ.LCS
IM.LCS
LARCH.LCS
NEUTRON.LCS
SILVER.LCS
THEORY.LCS
TRANTOR.LCS
